<ul id="win-container">
  <li>
    <button class="dialog-close-btn" (click)="onCloseClicked()">
      <mat-icon class="dialog-close-icon">close</mat-icon>
    </button>
  </li>

  <li>
    <p>{{winMsg}}</p>
  </li>
</ul>
